
@media only screen and (max-width: 5000px) {

  

}


@media only screen and (max-width: 3000px) {

  

}


@media only screen and (max-width: 1320px) {


}


@media only screen and (max-width: 1200px) {


.title-banner {
  font-size: 45px;
}
.section-title-banner {
  padding-left: 80px;
}
.banner-btn a {
  padding: 15px 20px;
}
.subtitle-banner {
  transform: translateY(100px) rotate(-12deg);
}
.subtitle-banner {
}
.active .subtitle-banner {
  transform: translate(0px, -10px) rotate(-10deg);
}



}


@media only screen and (max-width: 1024px) {


.title-banner {
  font-size: 35px;
}
.wrap-search-travel {
  padding-top: 20px;
}
.wrapper-elements {
  padding-top: 40px;
}
h3 {
}
h3 {
}
.banniere-item {
    height: 550px;
  }
  .banniere .owl-dots {
  bottom: 20%;
}
.wrap-item-banner-apbannniere img {
  height: auto;
}
.localisation-wrap-item-elements h3 {
  font-size: 17px;
}
.days-and-messsage-wrap-item-elements {
  width: 100%;
  margin-top: 15px;
}
.btn-and-prix-wrap-item-elements {
  align-items: start;
  justify-content: start;
}
.personne-wrap-item-elements {
  font-size: 13px;
}
.duration-wrap-item-elements {
  font-size: 13px;
}
.prix-wrap-item-elements h3 {
  font-size: 18px;
}
.popup-vodeo-pnc {
  width: 70px;
  height: 70px;
  font-size: 22px;
  justify-content: center;
  align-items: center;
  display: flex;
  left: 45%;
}
.wrapper-pourquoi-nous-choisir .title-bloc {
  font-size: 23px;
}
.item-pnc {
  width: 33.33%;
}
.icon-wrap-item-pnc {
  height: 80px;
}
.icon-wrap-item-pnc img {
  height: 45px;
}
.wrap-item-pnc {
  padding: 20px 25px;
}
.text-wrap-item-pnc {
  font-size: 14px;
}
.title-wrap-item-pnc {
  padding-top: 0;
  font-size: 20px;
  margin-top: 15px;
}
.wrap-item-destination {
  height: 240px;
}
.nom-dest5ination {
  font-size: 18px;
}
.images-destination {
  height: 100%;
}
.bottom-destination {
  padding-top: 0;
}
.icon-cf {
  width: 90px;
  height: 90px;
}
.icon-cf img {
  height: 50px;
}
.count-chiffres {
  font-size: 40px;
}
.wrap-temoignages .quote i {
  font-size: 50px;
}
.flex-temoignages {
  padding: 30px;
}
.testimonial-text p {
  font-size: 16px;
}
.review-by h3 {
  font-size: 21px;
}
.wrap-actualites .nav-btn {
  height: 50px;
  width: 30px;
}
.wrapper-chiffres-cles {
  padding-top: 50px;
}

}


@media only screen and (max-width: 768px) {

  .bottom-destination {
  /*! padding-top: 200px; */
}
.item-destination:nth-child(1) {
  left: 20px;
  top: 26%;
  width: 50%;
  padding-right: 30px !important;
}
.item-destination:nth-child(2) {
  left: 50%;
  top: 26%;
  padding-right: 30px !important;
}
.wrap-mainsearch > .parent-field-form {
  width: 30%;
}


.title-banner {
  font-size: 30px;
}

.testimonial-img.testimonial-img3 {
  left: 30%;
  top: 2%;
}
.testimonial-img.testimonial-img4 {
  left: 34%;
}
.testimonial-img.testimonial-img5 {
  left: 63%;
  top: 81%;
}
.testimonial-img.testimonial-img6 {
  right: 30%;
  top: 0;
}
.section-title-banner .primary-btn {
  font-size: 16px;
  padding: 11px 10px 10px 15px;
  justify-content: center;
  align-items: center;
}
.tablink {
  padding-bottom: 10px;
}
.banniere-item {
  padding-top: 0;
}
.active .subtitle-banner {
  transform: translateY(-20px) rotate(-10deg);
}
.active.subtitle-banner {
}
.banniere .owl-dots {
  bottom: 23%;
}
section.wrapper-search-travel {
  margin-top: -120px;
}
.bloc_destination {
  width: 100%;
  margin-bottom: 15px;
}
.bloc-date-reservation {
  width: 70%;
}
.bloc-date-reservation + .field-form {
  width: 28%;
}
.content-onglets .btn-submit button {
  min-width: 100px;
}
.wrapper-elements {
  padding-bottom: 20px;
}
.onglet-fiche-element {
  font-size: 12px;
}
.item-alements {
  width: 50%;
  padding-bottom: 20px;
}
.elements-fiche-tour.section-bloc-elements {
  justify-content: center;
}
.item-pnc {
  width: 50%;
  padding-bottom: 20px;
}
.wrap-pnc {
  justify-content: center;
}
.left-top-destination {
  width: 100%;
  padding-right: 0;
}
.item-destination {
  width: 50%;
}
.wrap-destination {
  width: 100%;
}
.wrap-bottom-destination .item-destination {
  width: 50%;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
}
.wrap-bottom-destination {
  flex-wrap: wrap;
  padding-top: 265px;
}
.item-cf {
  width: 50%;
  padding-bottom: 20px;
}
.testimonial-img.testimonial-img1 {
  left: 34%;
}
.testimonial-img.testimonial-img2 {
  right: 33%;
}
.flex-temoignages .slick-arrow {
  width: 40px;
  height: 40px;
  font-size: 16px;
}
section.wrapper-temoignages {
  padding-bottom: 10px;
}
.wrapper-actualites {
  padding-bottom: 20px;
}

.post-date h3 {
  height: 84px;
  font-size: 16px;
}
.post-date h3::before {
  height: 90px;
  width: 90px;
}
.top-right-destination.row-container {
  width: 100%;
}


}

@media only screen and (max-width: 425px) {


.bloc-date-reservation.aller-retour {
  width: 100%;
  padding-right: 0;
}
.wrap-mainsearch > .parent-field-form {
  width: 100%;
  padding-top: 0px;
  padding-right: 0;
}
.chiffres-cles.container .title-filigrane {
  font-size: 60px;
}
  
.item-destination:nth-child(1) {
  width: 100%;
  top: 16%;
  padding-right: 20px !important;
  padding-left: 20px !important;
  left: 0;
}
.item-destination:nth-child(2) {
  top: 30%;
  left: 1%;
  padding-right: 25px !important;
  padding-left: 20px !important;
}

.top-right-destination.row-container {
  width: 100%;
}
  
.info-header {
  width: 100%;
}
.left-middle-header {
  padding-left: 0;
}
.subtitle-banner {
  /*! margin-top: 45px; */
}
.subtitle-banner {
  width: 100%;
}
.active .subtitle-banner {
  width: max-content;
}

.wrapper-partenaire {
  max-width: 100%;
  width: 100%;
}
.ligne-titre .wrap-btn {
  left: 0;
  width: 100%;
  justify-content: start;
  margin: 10px 0;
}
.ligne-titre .wrap-btn a {
  padding: 10px 10px 10px 21px;
  font-size: 13px;
}
.wrap-item-partenaire {
  justify-content: center;
  align-items: center;
  width: 100%;
}
.item-partenaire {
  width: 100%;
}
.section-title-banner {
  padding: 0;
  padding-left: 26px;
  width: 100%;
  /*! padding-top: 36px; */
}
.title-banner {
  font-size: 20px;
}
.texte-banner {
  font-size: 16px;
  padding-left: 12px;
}
.banniere .nav-btn {
  width: 32px;
  font-size: 14px;
}
.banniere .owl-dots {
  bottom: 21%;
}
.banniere-item {
  height: 600px;
}
.bloc-left-type-trajet {
  width: 100%;
}
.bloc-right-type-trajet {
  padding-left: 0;
}
.bloc_destination {
  padding-right: 0;
}
#onglet2 .bloc-date-reservation {
  width: 100%;
  padding-right: 0;
}
.bloc-date-reservation + .field-form {
  width: 100%;
  margin-top: 15px;
}
.item-banner-apbannniere {
  width: 100%;
}
.onglet-fiche-element {
  width: 46%;
  justify-content: center;
  align-items: center;
  display: flex;
  margin-bottom: 10px;
}
.conteneur-onglet-partner.onglets-actu {
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.item-alements {
  width: 100%;
  padding: 0;
}
.signature-pnc {
  font-size: 25px;
  padding-top: 31px;
}
.wrapper-pourquoi-nous-choisir .title-bloc {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
.item-pnc {
  width: 100%;
  padding: 0;
  padding-bottom: 10px;
}
.wrapper-pourquoi-nous-choisir {
  padding-bottom: 20px;
}
.item-destination {
  width: 100%;
  padding-bottom: 20px;
  padding: 10px 0;
}
.wrap-bottom-destination .item-destination {
  width: 100%;
  padding: 10px 0;
}
.wrap-bottom-destination {
  padding-top: 529px;
}
.item-cf {
  width: 100%;
  padding: 10px 0;
}
.wrap-temoignages {
  margin: 0;
  width: 90%;
}
.flex-temoignages {
  width: 100%;
}
.main-testimonial-bloc {
  justify-content: center;
  display: flex;
  padding-top: 20px;
}
.wrap-actualites .nav-btn.next-slide {
  right: -15px;
}
.actualite-title {
  font-size: 16px;
}
.wrap-actualites {
  margin-top: 10px;
}
.wrap-item-actualites {
  border-radius: 10px;
  overflow: hidden;
}
.ligne-titre .section-title {
  width: 100%;
  justify-content: start;
  align-items: start;
  display: flex;
}
.ligne-titre.row-container {
  margin-bottom: 0;
}
.wrapper-partenaire {
  padding-top: 30px;
}
.ligne-titre .wrap-btn {
  margin-top: 10px;
}
.wrap-partenaire .slick-arrow {
  width: 35px;
  height: 35px;
  font-size: 16px;
}
.wrap-partenaire {
  padding-top: 80px;
}
.wrap-actualites .nav-btn {
  height: 40;
  height: 40px;
  font-size: 16px;
}
.testimonial-img.testimonial-img1 {
  top: -20%;
  left: 43%;
}
.testimonial-img.testimonial-img2 {
  right: 42%;
  top: -22%;
}
.testimonial-img.testimonial-img3 {
  left: 42%;
  top: 86%;
}
.testimonial-img.testimonial-img4 {
  left: 55%;
  top: 90%;
}
.temoignages .section-title.center {
  padding-bottom: 64px;
}
section.wrapper-temoignages {
  padding-top: 35px;
  padding-bottom: 76px;
}
.testimonial-img.testimonial-img5 {

.localisation-wrap-item-elements span {
  font-size: 14px;
}
.localisation-wrap-item-elements h3 {
  font-size: 16px;
}
.wrapper-pourquoi-nous-choisir .title-bloc {
  font-size: 20px;
  padding-bottom: 25px;
}
.title-wrap-item-pnc {
  font-size: 17px;
}
.text-wrap-item-pnc {
  font-size: 13px;
}
.nom-dest5ination {
  font-size: 16px;
}
.wrap-item-cf {
  padding-top: 20px;
  padding-bottom: 20px;
}
.count-chiffres {
  font-size: 30px;
  margin-top: 0;
}
.text-counter {
  font-size: 16px;
}
.wrap-item-banner-apbannniere img {
  border-radius: 10px;
}
.content-onglets .btn-submit button {
  padding: 0 17px;
  font-size: 12px;
  height: 35px;
}
.section-title-banner .primary-btn {
  padding: 7px;
  padding-left: 20px;
  font-size: 14px;
}
  left: 48%;
  top: 87%;
}
.testimonial-img.testimonial-img6 {
  right: 47%;
  top: -19%;
}
.wrap-temoignages ul.slick-dots {
  bottom: -130px;
}
.testimonial-img.testimonial-img5 img {
}
.testimonial-animate img {
  height: 60px;
  width: 60px;
}

.localisation-wrap-item-elements span {
  font-size: 14px;
}
.localisation-wrap-item-elements h3 {
  font-size: 16px;
}
.wrapper-pourquoi-nous-choisir .title-bloc {
  font-size: 20px;
  padding-bottom: 25px;
}
.title-wrap-item-pnc {
  font-size: 17px;
}
.text-wrap-item-pnc {
  font-size: 13px;
}
.nom-dest5ination {
  font-size: 16px;
}
.wrap-item-cf {
  padding-top: 20px;
  padding-bottom: 20px;
}
.count-chiffres {
  font-size: 30px;
  margin-top: 0;
}
.text-counter {
  font-size: 16px;
}
.wrap-item-banner-apbannniere img {
  border-radius: 10px;
}
.content-onglets .btn-submit button {
  padding: 0 17px;
  font-size: 12px;
  height: 35px;
}
.section-title-banner .primary-btn {
  padding: 7px;
  padding-left: 20px;
  font-size: 14px;
}



.banniere .nav-btn {
    width: 30px;
    font-size: 10px;
}

.content-apres-banniere h3 {
    font-size: 14px;
}

.content-apres-banniere {
    font-size: 12px;
}

figure.icone-apbanniere img {
    width: 35px;
}

.wrap-item-apres-banniere {
    padding: 12px 15px;
}

}


@media only screen and (max-width: 375px) {
  
  
.bloc_destination .field-form {
  width: 100%;
}
  
#onglet2 .bloc_destination {
  width: 100%;
}
#onglet2 .bloc-date-reservation + .parent-field-form {
  width: 100%;
}
#onglet3 .bloc-date-reservation {
  width: 100%;
}
#onglet4 .bloc-date-reservation {
  width: 100%;
}
#onglet5 .bloc_destination {
  width: 100%;
}
.bloc_destination .parent-field-form {
  width: 100%;
}
.bloc_destination .parent-field-form:first-child .field-form {
  border-radius: 8px !important;
}
.bloc_destination .parent-field-form:last-child .field-form {
  border-radius: 8px !important;
}
.wrap-bottom-destination {
  padding-top: 490px;
}
.field-form-directionelle {
  max-width: fit-content;
}
   .subtitle-banner {
    margin-top: 45px;
  }
.bloc-date-reservation {
  width: 100%;
  padding-right: 0;
}
.days-and-messsage-wrap-item-elements.row-container {
  margin-top: 5px;
}
.reviews-wrap-item-elements {
  font-size: 13px;
}
.prix-wrap-item-elements span {
  font-size: 14px;
}
.prix-wrap-item-elements h3 small {
  font-size: 14px;
}
.testimonial-text p {
  font-size: 14px;
}
.review-by h3 {
  font-size: 17px;
}
.wrapper-actualites {
}
.wrapper-actualites {
  padding-top: 20px;
  padding-bottom: 0;
}
.post-date h3 {
  height: 75px;
  font-size: 14px;
}
.post-date h3 span {
  font-size: 9px;
}
.post-date h3::before {
  height: 80px;
  width: 80px;
}
.wrapper-destination {
  padding-top: 30px;
}
.destination .text-desc {
  font-size: 14px;
  width: 100%;
}
.nombre-tour {
  font-size: 8px;
  padding-left: 10px;
  padding-right: 10px;
}
.chiffres-cles.container .title-filigrane {
  font-size: 50px;
}
.wrap-partenaire .slick-arrow {
  top: 22%;
}
.wrap-partenaire .slick-dots {
  top: 33px;
}
  
.section-title-banner {
  padding-top: 0;
  padding-left: 0;
}
.title-banner {
  width: 100%;
}
.bloc_destination>div {
  width: 100%;
}
.bloc_destination {
  flex-wrap: wrap;
}
.field-form {
  padding: 7px;
  width: 100%;
  border-radius: 10px;
  margin-bottom: 10px;
}
.bloc_destination {
  margin-bottom: 0;
}
.bloc-date-reservation + .field-form {
  margin-top: 0;
}
.tabs-onglets.tabs-links.row-container {
  margin: 0;
  padding-bottom: 30px;
}
section.wrapper-search-travel {
  margin: 0;
  padding-top: 10px;
}
.tablink {
  color: #bab6b6;
  width: 100%;
  padding-bottom: 0;
}
.banniere-item {
  height: 400px;
}
.banniere .owl-dots {
  bottom: 7%;
}
.icone-tab {
  color: #bab6b6;
}
.wrap-search-travel {
  padding-top: 0;
}
.field-form:first-child {
  width: 100% !important;
}
#onglet2 .bloc-date-reservation + .field-form {
  width: 100%;
}
section.wrapper-apres-banniere {
  padding-bottom: 18px;
}
.sub-title {
  letter-spacing: 0;
  line-height: 1.4;
  margin: 0;
  display: block;
  font-size: 13px;
}
.title-bloc {
  padding-top: 20px;
}
.onglet-fiche-element {
  width: 43%;
  padding: 10px;
}
.item-alements {
  padding-bottom: 20px;
}
.wrap-item-elements-image {
  height: 200px;
}
.content-wrap-item-elements {
  padding: 11px;
}
.count-chiffres {
}
.title-filigrane {
  font-size: 43px;
}
.item-actualites {
  padding: 0;
}
.image-actualites {
  height: 200px;
}
.wia-image {
  height: 100%;
}
 



}

@media only screen and (max-width: 350px) {

  .wrap-bottom-destination {
    padding-top: 450px;
  }

}
